<body bgcolor="black">
<table align="center" border="4" width="400px" bgcolor="white" bordercolor="red">
    <tr>
        <td align="center">
            <h1>Welcome</h1>

            <button type="button"><%= link_to "Cashiers Menu", cashiers_path %></button>
            <hr>
            <button type="button"><%= link_to "Products Menu", products_path %></button>
        </td>
    </tr>
</table>
</body>